﻿

table.classementNormal tr.th td{font-size:8px;font-weight:bold;padding:2px;}

.b-company__description {
    padding-right: 50px;
    font-size: 16px;
    line-height: 28px;
    color: #575c63;
}

.b-company__description strong {
    color: #1b222f;
}



.textbox-list {
	position: relative;
	z-index: 996 !important;
}

.textbox-list ul {
	list-style: none;
	margin:0;
	padding:0;
}

.textbox-list li a.expanded:after {
	transform: rotate(90deg);
}
.alton-popup__intro{z-index:2;position:relative;padding:1em 5em;text-shadow:1px 1px 3px rgba(0,0,0,.8)}
.alton-popup__intro a{color:#fff;text-decoration:underline}
.alton-popup__intro a:hover{color:#fff}
.alton-popup__intro p{margin:0}
.alton-popup--sw8 .alton-popup__intro{color:#7e6454;text-transform:uppercase;font-family:Plague-Master,Arial,"Helvetica Neue",Helvetica,sans-serif;text-shadow:none;font-size:2.5em;line-height:1.3em;margin-bottom:.4em}
.home-search-domain .home-domain-check{margin-bottom:0!important}
.home-search-domain .home-domain-check .domain-check-inner{margin:0}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .left-col{padding:0;background-color:transparent}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .left-col input{margin:0;border-radius:0;font-weight:400}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .right-col{padding:0}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .right-col a{border-radius:0;height:45px;line-height:45px;margin:0;font-weight:400}
.search__close{width:35px;height:35px;position:fixed;top:25px;right:25px;cursor:pointer;z-index:4}
.search__close img{width:100%;height:100%}
.search__close:hover i{opacity:1}
.search__close i{display:block;margin:0 auto;margin-top:17px;opacity:.2;background-repeat:no-repeat;height:14px;width:14px;-webkit-transition:opacity .5s ease;transition:opacity .5s ease}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}


.content-wrap .header-stick { margin-top: -80px !important; }


.content-wrap .footer-stick { margin-bottom: -80px !important; }


.content-wrap {
	position: relative;
	padding: 80px 0;
}

.header-intro{background-color:#01913F;color:#ffffff;text-align:right;text-transform:none;font-size:14px;font-weight:100;height:26px;padding:4px;letter-spacing:0.0625em;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4-0 , #pl-4 .so-panel:last-child { margin-bottom:0px }
 #pg-4-1 , #pg-4-2 , #pl-4 .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel:last-child { margin-bottom:0px }

.random-article-wrapper .column{width:100%;margin-right:0;float:left}
.random-article-wrapper .column:last-child{margin-right:auto}
.random-article-wrapper .clearfix{clear:both}


.box {
	background: #1e1f23;
	-webkit-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.75);
	border-radius: 5px;
	float: left;
	width: 100%;
	padding: 10px;
	margin-bottom: 30px;
  height: 230px;
}


.box h2 {
	float: left;
	color: white;
	width: 100%;
}


.box a {
	padding: 5px 25px;
	border-radius: 3px;
	background: #ffe80f;
	color: black; }

	.box a:hover {
		text-decoration: none;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.no-justify {
  text-align: left;
}
